Reaktor 6.5 not available in Native Access

Options
sizzafitz
sizzafitz Member Posts: 5 Member
edited June 20 in Reaktor

Is NI requiring V.6.4 Reaktor users to pay to upgrade to 6.5? Not seeing anything on Native Access to indicate this.

I ask bc I just downloaded V.2.2 of a sweet JP8K emulation off the User area and it errors that the .ens I'm trying to open was created with a newer version of Reaktor.

Best Answers

Answers

Back To Top